Can pre-3G iPhone running 2.x use App Store?

panda

Member
Bronze
Mar 15, 2008
143
0
16
#1
I have an older (March 08) iPhone (jailbreak/unlock). If I upgrade to latest software version 2.x and Pwn it, can I install apps on the Apple App Store?
Many thanks in advance.
 

FlwrPwer

Evangelist
Gold
Aug 7, 2008
1,855
77
63
39
Montgomery, NY
#2
I have an older (March 08) iPhone (jailbreak/unlock). If I upgrade to latest software version 2.x and Pwn it, can I install apps on the Apple App Store?
Many thanks in advance.
Yes. As long as you are running 2.0 or higher, you can use the app store.
 

panda

Member
Bronze
Mar 15, 2008
143
0
16
#5
Dutchess County....by Poughkeepsie...

About 60 miles NW of the city.

Why do you ask?
Aha. I don't know it - I'm not American and haven't visited that part of USA before. Just curious - I thought it was an interesting name... one that seemed of historical significance.
Ciao.